Results 1 to 1 of 1

currently the new OS 4.5.xx ONLY works with DTM 4.2 will the official release work ... RIM Desktop Software forum

  1. #1
    mcstagger's Avatar
    mcstagger no está en línea Stack level 1
    Join Date
    Mar 2008
    Posts
    7

    DTM 4.2 and OS 4.5 - will they ever co-exist???

    Advertisement



    currently the new OS 4.5.xx ONLY works with DTM 4.2

    will the official release work with the older desktop software???

    i ask because my database software only is supported under DTM 4.2
    Last edited by mcstagger; 09-10-2008 at 02:57 PM.

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •